RubyGems Navigation menu

dependabot-go_modules 0.90.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.125.7 - November 30, 2020 (20 KB)
  2. 0.125.6 - November 27, 2020 (20 KB)
  3. 0.125.5 - November 25, 2020 (20 KB)
  4. 0.125.4 - November 17, 2020 (20 KB)
  5. 0.125.3 - November 16, 2020 (20 KB)
  6. 0.90.4 - January 14, 2019 (10 KB)
Mostrar todas las versiones (644 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

d71b6289d557622b428a7a5fc90c45012906de37840915133d74c229b8909852

Total de descargas 649.301

Para esta versión 663

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: